Subject: bug#16863: 24.3.50; (NS) Frame size does not adjust when starting on / moving to smaller display

From: Michael Albinus <[email-masked]>
Date: Mon, 24 Feb 2014 17:06:29 +0100

Adrian Robert <[email-masked]> writes:

> Ah, sorry, I’ve now merged it.  I suppose I can be cited for laziness
> not to check, but hopefully this sort of thing can serve as motivation
> to bring in more currently-available bug-tracker technology (check for
> bugs w/similar keywords on submit) to emacs..

M-x debbugs-gnu-search RET frame size RET RET

M-x debbugs-gnu-search RET SPACE RET subject RET frame size RET RET

Best regards, Michael.